.payment-methods label i{
	font-size: 1.3em;
}

ol.features li{
	font-style:italic; font-family:Georgia, Times, serif; font-size:24px;
}

ol.features li p { 
	font-family: Tahoma;
	font-style: normal;
	padding:8px;
	color:#333; 
	border-left: 1px solid #999; 
	font-size: 12px;
	margin: 0;
}
ol.features li p em { display:block; font-weight: bold;font-size: 14px;color: #555;}

.news p{
	font-size: 0.9em;
}

table.product-specs{
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
}

ul.product-list li{
	margin-bottom: 50px;
}

ul.product-list a img{
	opacity: 0.5;
}

ul.product-list a:hover img{
	opacity: 1;
}

ul.product-list img{
	border-radius: 5px;
}

.terms label{
	margin-right: 0 !important;
}

iframe.bitcoin-invoice{
	border: 0;
	width: 100%;
	height: 400px;
}